/*

	RULES ADDED BY MICHAEL TO FIX

	ALIGNMENT ISSUES

*/

div#home_left{

	float:				left;

	/*width:				435px;*/
	width: 413px;

	margin:				40px 0 0 0;

}



div#home_left p{

	margin-bottom:		18px;

}



div#home_right{

	float:				right;

	/*width:				405px;*/
	width: 461px;

	margin:				40px 0 0 0;

}



div#home_right h4{

	color:				#70964b;

	font-size:			8pt;

	margin:				10px 0 2px 0;

	font-family:Times New Roman, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

}



div#home_right ul{

	line-height:		11pt;

	margin:				0 0 15px 0;

	padding:			0 0 0 5px;

}



div#home_right ul li{

	background:			url('images/dash.png') 0 10px no-repeat;	

}



a.more{

	background:			url('images/img_readmore.jpg') no-repeat top right;

	display:			block;

	width:				183px;

	height:				11px;

	text-indent:		-2000em;

	overflow:			hidden;

}



div#home_right div#home_right_business_box{

	float:				left;

	/*width:				180px;*/
	width:				237px;

}



div#home_right div#home_right_forensic_box{

	float:				right;

	/*width:				180px;*/
	width:				224px;

}



div#home_right div#home_right_boxes{

	height:				160px;	

}



div#home_right img#home_right_image{

	margin-left:		65px;	

}



hr.clear{

	clear:				both;

	color:				white;

	border:				none;

	height:				1px;

}





/*

	--- END RULES ADDED BY MICHAEL ---

*/



body

{

	background-color:#FFFFFF;

	color:#516878;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	margin:0px;

	padding:0px;

}



p

{

	margin-left:10px;

	color:#526875;

	font-size:9pt;



}



a {

	color:#727272;

	text-decoration:none;

}



a:active

{

	color:#727272;

	text-decoration:none;

}



a:visited

{

	color:#727272;

	font-style:normal;

	text-decoration:none;

}



a:hover

{

	color:#931E31;

}



ul

{

	color:#556877;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	font-size:9pt;



}



ul li { background: url("images/bullet.gif") left .7em no-repeat; list-style: none; padding-left: 10px; padding-bottom:4px }



ol

{

	color:#556877;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	font-size:9pt;

}



ol li

{

	margin-bottom:25px; list-style:decimal;

}



h1

{

	color:#921E31;

	margin-left:10px;

	font-size:12pt;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

}



h2 {

	margin-left:10px;

	font-size:12pt;

	padding-bottom:2px;

	margin-bottom:2px;

	color:#526873;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

}



form

{

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

}



select

{

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	margin-left:10px;

	color:#FFFFFF;

	background-color:#000000;

}



select:hover

{

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	margin-left:10px;

	color:#FFFFFF;

	background-color:#2B3856;

}



input

{

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

}



.inputfield

{

	background-color:#E9E9E9;

	border:1px solid #9D9D9D;

	margin-top:10px;

	margin-bottom:10px;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	font-size:10pt;

}



textarea

{

	overflow:auto;

}



.messagetextarea

{

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	background-color:#E9E9E9;

	border:1px solid #9D9D9D;

	font-size:10pt;

	margin-top:10px;

	margin-bottom:10px;

	overflow:auto;
	
	/*** Added by Nathan 26/03/08 ***/
	width: 615px;
}



.imagebutton

{

	border:0px;

	padding:0px;

	margin-right:70px;

}



label

{

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	color:#526875;

	font-size:9pt;

}



caption {

	font-weight: bold;

	border-bottom:2px solid #FF9900;

	color:#FFFFFF;

	text-transform:uppercase;

	padding:10px;

	background-color:#000033;

	background-image:url(images/backgrounds/bg_header.gif);

	margin-left:10px;

}



/* Custom Styles */





#header

{

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	margin-top:15px;

	/*position:relative;*/

	margin-bottom:0px;

	text-align:left;

	border: #C9D1D4 1px solid;

	padding-left:8px;

	padding-bottom:8px;

	

	/*

		ADDED BY MICHAEL SMALL

	*/

	padding-top:			67px;

}



#header .subtext

{

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	position:relative;

	text-align:right;

}



#navmenu

{

	color:#C1C1C1;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	margin:0px;

	margin-top:10px;

	padding-top:5px;

	padding-bottom:5px;

	padding-left:5px;

	padding-right:5px;

	text-align:left;

	font-size:10pt;

	background-color: #931E31;

}



#navmenu a

{

	color:#FFFFFF;

	padding-top:1px;

	padding-bottom:1px;

	padding-left:5px;

	padding-right:5px;

	margin:0px;

	font-weight:bold;

}



#navmenu a:hover

{

	color:#FFFFFF;

	background-color:#516975;

	padding-top:1px;

	padding-bottom:1px;

	padding-left:5px;

	padding-right:5px;

	margin:0px;

	font-weight:bold;

	background:#516975 url(images/img_arrowhover.gif) no-repeat center bottom;

	/* TODO: Add Arrow image*/

}



#navmenu #currentpage

{

	color:#FFFFFF;

	/* TODO: Add Arrow image*/

}



/*#header

{

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

}*/



.headinggreen

{

	color:#739350;

	font-family:Times New Roman, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	font-weight:bold;

	font-size:11pt;

	/*** Added by Nathan 26/03/08 ***/
	margin-left: 10px;
	line-height: 18pt;

	

}



.peopletable

{

	width: 220px;

	text-align: left;

	margin-left:10px;

	border:0px;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	color:#526875;

	font-size:9pt;

	margin-top:4px;

}



#pagetop

{

	width:888px;

	margin-left:auto;

	margin-right:auto;

}



#page

{

	width:888px;

	margin-left:auto;

	margin-right:auto;

	line-height:14pt;

}



#wrapper {

	text-align: left;

	border:0;

	width:888px;

	top:0px;

}



#side-a {

	float: left;

	width: 500px;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

}



#side-b {

	float: right;

	width: 194px;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

}



#content { 

	float: left;

	width: 21%;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

}



#footerwrapper

{

	/*width:888px;*/
	width: 880px;

	margin-left:auto;

	margin-right:auto;

	text-align:center;

}



#footer {

	position:relative;

	margin-left:auto auto;

	font-size:8pt;

	border-top:#BBBBBB 1px solid;

	/*width:930px;*/
	width: 880px;

	color:#727272;

	font-family:Arial, Calibri, "Segoe UI", Arial, "Trebuchet MS", Helvetica, sans-serif, Kalimati, FreeSans;

	padding-top:6px;

	text-align:left;

	margin-top:10px;

}



#footer .left {

	width: 600px;

	float: left;

}

#footer .right {

	width: 180px;

	float: right;

}

